

@media only screen and (max-width: 1500px){


}
@media (min-width:1400px){

}
@media only screen and (max-width: 1400px){


}


@media only screen and (max-width: 1350px){
	.common-title h2 {
		font-size: 48px;
		line-height: 50px;
	}

}


/* Large screen  */
@media only screen and (min-width: 1200px) and (max-width: 1319px) {


}


@media only screen and (max-width: 1200px){
	.common-title h2 {
		font-size: 38px;
		line-height: 40px;
	}
	.center-title h2 {
		font-size: 38px;
		line-height: 38px;
	}
	.center-title h6 {
		margin-bottom: 10px;
	}


}



/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {


}

@media only screen and (max-width: 991px){


}


@media only screen and (min-width: 768px){


}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px){
	.btn-1 {
		padding: 10px 30px 10px 30px;
	}
	.common-title {
		margin-bottom: 25px;
	}

}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px){
	.btn-1 {
		padding: 10px 30px 10px 30px;
	}

	.paigination ul li a {
		width: 40px;
		height: 40px;
		font-size: 16px;
	}

	.common-title {
		margin-bottom: 30px;
	}
	.common-title h2 {
		font-size: 26px;
		line-height: 26px;
	}
	.center-title h2 {
		font-size: 26px;
		line-height: 26px;
	}

	.paigination ul {
        gap: 10px;
    }
	.paigination ul li a {
		width: 35px;
		height: 35px;
	}

	.prgoress_indicator {
		right: 10px;
		bottom: 15px;
	}


}


@media only screen and (max-width: 575px){


}


@media only screen and (max-width: 400px){
	.scroll-to-top {
		display: none;
	}
}








